<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
define("DATA_FILE", $targetedX);
extract($_POST);
$intlink01=($_POST['intlink01']);
$intinfo01=($_POST['intinfo01']);
$inttitle01=($_POST['inttitle01']);
$intlink02=($_POST['intlink02']);
$intinfo02=($_POST['intinfo02']);
$inttitle02=($_POST['inttitle02']);
$intlink03=($_POST['intlink03']);
$intinfo03=($_POST['intinfo03']);
$inttitle03=($_POST['inttitle03']);
$intlink04=($_POST['intlink04']);
$intinfo04=($_POST['intinfo04']);
$inttitle04=($_POST['inttitle04']);
$intlink05=($_POST['intlink05']);
$intinfo05=($_POST['intinfo05']);
$inttitle05=($_POST['inttitle05']);
$intlink06=($_POST['intlink06']);
$intinfo06=($_POST['intinfo06']);
$inttitle06=($_POST['inttitle06']);
$intlink07=($_POST['intlink07']);
$intinfo07=($_POST['intinfo07']);
$inttitle07=($_POST['inttitle07']);
$intlink08=($_POST['intlink08']);
$intinfo08=($_POST['intinfo08']);
$inttitle08=($_POST['inttitle08']);
$intlink09=($_POST['intlink09']);
$intinfo09=($_POST['intinfo09']);
$inttitle09=($_POST['inttitle09']);
$intlink10=($_POST['intlink10']);
$intinfo10=($_POST['intinfo10']);
$inttitle10=($_POST['inttitle10']);
$intlink11=($_POST['intlink11']);
$intinfo11=($_POST['intinfo11']);
$inttitle11=($_POST['inttitle11']);
$intlink12=($_POST['intlink12']);
$intinfo12=($_POST['intinfo12']);
$inttitle12=($_POST['inttitle12']);
$intlink13=($_POST['intlink13']);
$intinfo13=($_POST['intinfo13']);
$inttitle13=($_POST['inttitle13']);
$intlink14=($_POST['intlink14']);
$intinfo14=($_POST['intinfo14']);
$inttitle14=($_POST['inttitle14']);
$intlink15=($_POST['intlink15']);
$intinfo15=($_POST['intinfo15']);
$inttitle15=($_POST['inttitle15']);
$intlink16=($_POST['intlink16']);
$intinfo16=($_POST['intinfo16']);
$inttitle16=($_POST['inttitle16']);
$intlink17=($_POST['intlink17']);
$intinfo17=($_POST['intinfo17']);
$inttitle17=($_POST['inttitle17']);
$intlink18=($_POST['intlink18']);
$intinfo18=($_POST['intinfo18']);
$inttitle18=($_POST['inttitle18']);
$intlink19=($_POST['intlink19']);
$intinfo19=($_POST['intinfo19']);
$inttitle19=($_POST['inttitle19']);
$intlink20=($_POST['intlink20']);
$intinfo20=($_POST['intinfo20']);
$inttitle20=($_POST['inttitle20']);

if (isset($_POST['save'])) {
if (strlen(@$_POST[intlink01])<=0){@$_POST[intlink01]="";}
if (strlen(@$_POST[intinfo01])<=0){@$_POST[intinfo01]="";}
if (strlen(@$_POST[inttitle01])<=0){@$_POST[inttitle01]="";}
if (strlen(@$_POST[intlink02])<=0){@$_POST[intlink02]="";}
if (strlen(@$_POST[intinfo02])<=0){@$_POST[intinfo02]="";}
if (strlen(@$_POST[inttitle02])<=0){@$_POST[inttitle02]="";}
if (strlen(@$_POST[intlink03])<=0){@$_POST[intlink03]="";}
if (strlen(@$_POST[intinfo03])<=0){@$_POST[intinfo03]="";}
if (strlen(@$_POST[inttitle03])<=0){@$_POST[inttitle03]="";}
if (strlen(@$_POST[intlink04])<=0){@$_POST[intlink04]="";}
if (strlen(@$_POST[intinfo04])<=0){@$_POST[intinfo04]="";}
if (strlen(@$_POST[inttitle04])<=0){@$_POST[inttitle04]="";}
if (strlen(@$_POST[intlink05])<=0){@$_POST[intlink05]="";}
if (strlen(@$_POST[intinfo05])<=0){@$_POST[intinfo05]="";}
if (strlen(@$_POST[inttitle05])<=0){@$_POST[inttitle05]="";}
if (strlen(@$_POST[intlink06])<=0){@$_POST[intlink06]="";}
if (strlen(@$_POST[intinfo06])<=0){@$_POST[intinfo06]="";}
if (strlen(@$_POST[inttitle06])<=0){@$_POST[inttitle06]="";}
if (strlen(@$_POST[intlink07])<=0){@$_POST[intlink07]="";}
if (strlen(@$_POST[intinfo07])<=0){@$_POST[intinfo07]="";}
if (strlen(@$_POST[inttitle07])<=0){@$_POST[inttitle07]="";}
if (strlen(@$_POST[intlink08])<=0){@$_POST[intlink08]="";}
if (strlen(@$_POST[intinfo08])<=0){@$_POST[intinfo08]="";}
if (strlen(@$_POST[inttitle08])<=0){@$_POST[inttitle08]="";}
if (strlen(@$_POST[intlink09])<=0){@$_POST[intlink09]="";}
if (strlen(@$_POST[intinfo09])<=0){@$_POST[intinfo09]="";}
if (strlen(@$_POST[inttitle09])<=0){@$_POST[inttitle09]="";}
if (strlen(@$_POST[intlink10])<=0){@$_POST[intlink10]="";}
if (strlen(@$_POST[intinfo10])<=0){@$_POST[intinfo10]="";}
if (strlen(@$_POST[inttitle10])<=0){@$_POST[inttitle10]="";}
if (strlen(@$_POST[intlink11])<=0){@$_POST[intlink11]="";}
if (strlen(@$_POST[intinfo11])<=0){@$_POST[intinfo11]="";}
if (strlen(@$_POST[inttitle11])<=0){@$_POST[inttitle11]="";}
if (strlen(@$_POST[intlink12])<=0){@$_POST[intlink12]="";}
if (strlen(@$_POST[intinfo12])<=0){@$_POST[intinfo12]="";}
if (strlen(@$_POST[inttitle12])<=0){@$_POST[inttitle12]="";}
if (strlen(@$_POST[intlink13])<=0){@$_POST[intlink13]="";}
if (strlen(@$_POST[intinfo13])<=0){@$_POST[intinfo13]="";}
if (strlen(@$_POST[inttitle13])<=0){@$_POST[inttitle13]="";}
if (strlen(@$_POST[intlink14])<=0){@$_POST[intlink14]="";}
if (strlen(@$_POST[intinfo14])<=0){@$_POST[intinfo14]="";}
if (strlen(@$_POST[inttitle14])<=0){@$_POST[inttitle14]="";}
if (strlen(@$_POST[intlink15])<=0){@$_POST[intlink15]="";}
if (strlen(@$_POST[intinfo15])<=0){@$_POST[intinfo15]="";}
if (strlen(@$_POST[inttitle15])<=0){@$_POST[inttitle15]="";}
if (strlen(@$_POST[intlink16])<=0){@$_POST[intlink16]="";}
if (strlen(@$_POST[intinfo16])<=0){@$_POST[intinfo16]="";}
if (strlen(@$_POST[inttitle16])<=0){@$_POST[inttitle16]="";}
if (strlen(@$_POST[intlink17])<=0){@$_POST[intlink17]="";}
if (strlen(@$_POST[intinfo17])<=0){@$_POST[intinfo17]="";}
if (strlen(@$_POST[inttitle17])<=0){@$_POST[inttitle17]="";}
if (strlen(@$_POST[intlink18])<=0){@$_POST[intlink18]="";}
if (strlen(@$_POST[intinfo18])<=0){@$_POST[intinfo18]="";}
if (strlen(@$_POST[inttitle18])<=0){@$_POST[inttitle18]="";}
if (strlen(@$_POST[intlink19])<=0){@$_POST[intlink19]="";}
if (strlen(@$_POST[intinfo19])<=0){@$_POST[intinfo19]="";}
if (strlen(@$_POST[inttitle19])<=0){@$_POST[inttitle19]="";}
if (strlen(@$_POST[intlink20])<=0){@$_POST[intlink20]="";}
if (strlen(@$_POST[intinfo20])<=0){@$_POST[intinfo20]="";}
if (strlen(@$_POST[inttitle20])<=0){@$_POST[inttitle20]="";}
$Message=SaveData();}
else{
@die ("
<span class='resF'>".$resultFalse."</span>
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
");
return ($tag);
}

function SaveData(){
$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE);
$t=chr(34);

$patterns[0]='/intlink01=(.+?);/';
$patterns[1]='/intinfo01=(.+?);/';
$patterns[2]='/inttitle01=(.+?);/';
$patterns[3]='/intlink02=(.+?);/';
$patterns[4]='/intinfo02=(.+?);/';
$patterns[5]='/inttitle02=(.+?);/';
$patterns[6]='/intlink03=(.+?);/';
$patterns[7]='/intinfo03=(.+?);/';
$patterns[8]='/inttitle03=(.+?);/';
$patterns[9]='/intlink04=(.+?);/';
$patterns[10]='/intinfo04=(.+?);/';
$patterns[11]='/inttitle04=(.+?);/';
$patterns[12]='/intlink05=(.+?);/';
$patterns[13]='/intinfo05=(.+?);/';
$patterns[14]='/inttitle05=(.+?);/';
$patterns[15]='/intlink06=(.+?);/';
$patterns[16]='/intinfo06=(.+?);/';
$patterns[17]='/inttitle06=(.+?);/';
$patterns[18]='/intlink07=(.+?);/';
$patterns[19]='/intinfo07=(.+?);/';
$patterns[20]='/inttitle07=(.+?);/';
$patterns[21]='/intlink08=(.+?);/';
$patterns[22]='/intinfo08=(.+?);/';
$patterns[23]='/inttitle08=(.+?);/';
$patterns[24]='/intlink09=(.+?);/';
$patterns[25]='/intinfo09=(.+?);/';
$patterns[26]='/inttitle09=(.+?);/';
$patterns[27]='/intlink10=(.+?);/';
$patterns[28]='/intinfo10=(.+?);/';
$patterns[29]='/inttitle10=(.+?);/';
$patterns[30]='/intlink11=(.+?);/';
$patterns[31]='/intinfo11=(.+?);/';
$patterns[32]='/inttitle11=(.+?);/';
$patterns[33]='/intlink12=(.+?);/';
$patterns[34]='/intinfo12=(.+?);/';
$patterns[35]='/inttitle12=(.+?);/';
$patterns[36]='/intlink13=(.+?);/';
$patterns[37]='/intinfo13=(.+?);/';
$patterns[38]='/inttitle13=(.+?);/';
$patterns[39]='/intlink14=(.+?);/';
$patterns[40]='/intinfo14=(.+?);/';
$patterns[41]='/inttitle14=(.+?);/';
$patterns[42]='/intlink15=(.+?);/';
$patterns[43]='/intinfo15=(.+?);/';
$patterns[44]='/inttitle15=(.+?);/';
$patterns[45]='/intlink16=(.+?);/';
$patterns[46]='/intinfo16=(.+?);/';
$patterns[47]='/inttitle16=(.+?);/';
$patterns[48]='/intlink17=(.+?);/';
$patterns[49]='/intinfo17=(.+?);/';
$patterns[50]='/inttitle17=(.+?);/';
$patterns[51]='/intlink18=(.+?);/';
$patterns[52]='/intinfo18=(.+?);/';
$patterns[53]='/inttitle18=(.+?);/';
$patterns[54]='/intlink19=(.+?);/';
$patterns[55]='/intinfo19=(.+?);/';
$patterns[56]='/inttitle19=(.+?);/';
$patterns[57]='/intlink20=(.+?);/';
$patterns[58]='/intinfo20=(.+?);/';
$patterns[59]='/inttitle20=(.+?);/';

@$replacements[0]=sprintf("intlink01=%s%s%s;",$t,$_POST[intlink01],$t);
@$replacements[1]=sprintf("intinfo01=%s%s%s;",$t,$_POST[intinfo01],$t);
@$replacements[2]=sprintf("inttitle01=%s%s%s;",$t,$_POST[inttitle01],$t);
@$replacements[3]=sprintf("intlink02=%s%s%s;",$t,$_POST[intlink02],$t);
@$replacements[4]=sprintf("intinfo02=%s%s%s;",$t,$_POST[intinfo02],$t);
@$replacements[5]=sprintf("inttitle02=%s%s%s;",$t,$_POST[inttitle02],$t);
@$replacements[6]=sprintf("intlink03=%s%s%s;",$t,$_POST[intlink03],$t);
@$replacements[7]=sprintf("intinfo03=%s%s%s;",$t,$_POST[intinfo03],$t);
@$replacements[8]=sprintf("inttitle03=%s%s%s;",$t,$_POST[inttitle03],$t);
@$replacements[9]=sprintf("intlink04=%s%s%s;",$t,$_POST[intlink04],$t);
@$replacements[10]=sprintf("intinfo04=%s%s%s;",$t,$_POST[intinfo04],$t);
@$replacements[11]=sprintf("inttitle04=%s%s%s;",$t,$_POST[inttitle04],$t);
@$replacements[12]=sprintf("intlink05=%s%s%s;",$t,$_POST[intlink05],$t);
@$replacements[13]=sprintf("intinfo05=%s%s%s;",$t,$_POST[intinfo05],$t);
@$replacements[14]=sprintf("inttitle05=%s%s%s;",$t,$_POST[inttitle05],$t);
@$replacements[15]=sprintf("intlink06=%s%s%s;",$t,$_POST[intlink06],$t);
@$replacements[16]=sprintf("intinfo06=%s%s%s;",$t,$_POST[intinfo06],$t);
@$replacements[17]=sprintf("inttitle06=%s%s%s;",$t,$_POST[inttitle06],$t);
@$replacements[18]=sprintf("intlink07=%s%s%s;",$t,$_POST[intlink07],$t);
@$replacements[19]=sprintf("intinfo07=%s%s%s;",$t,$_POST[intinfo07],$t);
@$replacements[20]=sprintf("inttitle07=%s%s%s;",$t,$_POST[inttitle07],$t);
@$replacements[21]=sprintf("intlink08=%s%s%s;",$t,$_POST[intlink08],$t);
@$replacements[22]=sprintf("intinfo08=%s%s%s;",$t,$_POST[intinfo08],$t);
@$replacements[23]=sprintf("inttitle08=%s%s%s;",$t,$_POST[inttitle08],$t);
@$replacements[24]=sprintf("intlink09=%s%s%s;",$t,$_POST[intlink09],$t);
@$replacements[25]=sprintf("intinfo09=%s%s%s;",$t,$_POST[intinfo09],$t);
@$replacements[26]=sprintf("inttitle09=%s%s%s;",$t,$_POST[inttitle09],$t);
@$replacements[27]=sprintf("intlink10=%s%s%s;",$t,$_POST[intlink10],$t);
@$replacements[28]=sprintf("intinfo10=%s%s%s;",$t,$_POST[intinfo10],$t);
@$replacements[29]=sprintf("inttitle10=%s%s%s;",$t,$_POST[inttitle10],$t);
@$replacements[30]=sprintf("intlink11=%s%s%s;",$t,$_POST[intlink11],$t);
@$replacements[31]=sprintf("intinfo11=%s%s%s;",$t,$_POST[intinfo11],$t);
@$replacements[32]=sprintf("inttitle11=%s%s%s;",$t,$_POST[inttitle11],$t);
@$replacements[33]=sprintf("intlink12=%s%s%s;",$t,$_POST[intlink12],$t);
@$replacements[34]=sprintf("intinfo12=%s%s%s;",$t,$_POST[intinfo12],$t);
@$replacements[35]=sprintf("inttitle12=%s%s%s;",$t,$_POST[inttitle12],$t);
@$replacements[36]=sprintf("intlink13=%s%s%s;",$t,$_POST[intlink13],$t);
@$replacements[37]=sprintf("intinfo13=%s%s%s;",$t,$_POST[intinfo13],$t);
@$replacements[38]=sprintf("inttitle13=%s%s%s;",$t,$_POST[inttitle13],$t);
@$replacements[39]=sprintf("intlink14=%s%s%s;",$t,$_POST[intlink14],$t);
@$replacements[40]=sprintf("intinfo14=%s%s%s;",$t,$_POST[intinfo14],$t);
@$replacements[41]=sprintf("inttitle14=%s%s%s;",$t,$_POST[inttitle14],$t);
@$replacements[42]=sprintf("intlink15=%s%s%s;",$t,$_POST[intlink15],$t);
@$replacements[43]=sprintf("intinfo15=%s%s%s;",$t,$_POST[intinfo15],$t);
@$replacements[44]=sprintf("inttitle15=%s%s%s;",$t,$_POST[inttitle15],$t);
@$replacements[45]=sprintf("intlink16=%s%s%s;",$t,$_POST[intlink16],$t);
@$replacements[46]=sprintf("intinfo16=%s%s%s;",$t,$_POST[intinfo16],$t);
@$replacements[47]=sprintf("inttitle16=%s%s%s;",$t,$_POST[inttitle16],$t);
@$replacements[48]=sprintf("intlink17=%s%s%s;",$t,$_POST[intlink17],$t);
@$replacements[49]=sprintf("intinfo17=%s%s%s;",$t,$_POST[intinfo17],$t);
@$replacements[50]=sprintf("inttitle17=%s%s%s;",$t,$_POST[inttitle17],$t);
@$replacements[51]=sprintf("intlink18=%s%s%s;",$t,$_POST[intlink18],$t);
@$replacements[52]=sprintf("intinfo18=%s%s%s;",$t,$_POST[intinfo18],$t);
@$replacements[53]=sprintf("inttitle18=%s%s%s;",$t,$_POST[inttitle18],$t);
@$replacements[54]=sprintf("intlink19=%s%s%s;",$t,$_POST[intlink19],$t);
@$replacements[55]=sprintf("intinfo19=%s%s%s;",$t,$_POST[intinfo19],$t);
@$replacements[56]=sprintf("inttitle19=%s%s%s;",$t,$_POST[inttitle19],$t);
@$replacements[57]=sprintf("intlink20=%s%s%s;",$t,$_POST[intlink20],$t);
@$replacements[58]=sprintf("intinfo20=%s%s%s;",$t,$_POST[intinfo20],$t);
@$replacements[59]=sprintf("inttitle20=%s%s%s;",$t,$_POST[inttitle20],$t);

if ($fp=fopen(DATA_FILE,"w")){
$tag="<?PHP \n";
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");
@print_r("<span class='resT'>".$resultTrue."</span>");
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
include("./../function/savecheck.inc.php");
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
}

include("./../function/forward-s-e.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
